Bug 448592 - Failure to connect to imap server with gssapi auth
Failure to connect to imap server with gssapi auth
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 14:34 EDT by Jeremy Katz
Modified: 2008-10-16 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 12:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-05-27 14:34:04 EDT
After updating to rawhide, evolution can't talk to my imap server anymore

The obvious error line from CAMEL_VERBOSE_DEBUG is

CamelException.setv((nil), 303, 'Unexpected OK response from IMAP server: A00001
 OK Success (tls protection)')
Comment 6 Jeremy Katz 2008-06-02 22:19:29 EDT
Okay, I know I tried with password auth before and it wasn't working.  But now,
password auth is working and gssapi still fails the same way
Comment 8 John Poelstra 2008-10-15 19:24:06 EDT
This bug has been triaged

Is this still a problem?
Comment 9 Jeremy Katz 2008-10-15 20:21:09 EDT
I don't have access to the server anymore

Note You need to log in before you can comment on or make changes to this bug.